## python-django-guid 3.4.1

=== debian/changelog ===
python-django-guid (3.4.1-3) unstable; urgency=medium

  * Source-only upload
  * Differentiate short desc

 -- Jérémy Lal <kapouer@melix.org>  Fri, 12 Jan 2024 11:13:23 +0100

python-django-guid (3.4.1-2) unstable; urgency=medium

  * copyright: fix Source

 -- Jérémy Lal <kapouer@melix.org>  Sun, 07 Jan 2024 17:03:29 +0100

python-django-guid (3.4.1-1) unstable; urgency=medium

  * Initial release (Closes: 1060184)

 -- Jérémy Lal <kapouer@melix.org>  Fri, 05 Jan 2024 16:20:35 +0100
