=== debian/control ===
Source: python-django-guid
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest,
 python3-celery,
 python3-sentry-sdk,
 python3-poetry,
 dh-sequence-sphinxdoc,
 python3-sphinx-rtd-theme,
 sphinx,
 python3-pytest-django,
 python3-django,
 python3-pytest-mock,
 python3-pytest-subtests,
 python3-pytest-asyncio,
 python3-djangorestframework,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-guid
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-guid.git
Homepage: https://github.com/snok/django-guid

Package: python3-django-guid
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-django
Suggests: python3-django-guid-doc
Description: Identify Django request logs
 This library allows one to attach a unique ID to all log outputs
 for every request, making debugging more simple.
 .
 Django is a high-level Python web development framework.

Package: python3-django-guid-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Identify Django request logs (doc)
 This library allows one to attach a unique ID to all log outputs
 for every request, making debugging more simple.
 .
 Django is a high-level Python web development framework.
 .
 This package contains the documentation in HTML format.
