## python-django-guid 3.5.0

=== debian/changelog ===
python-django-guid (3.5.0-1) unstable; urgency=medium

  * Team upload.
  * Don't fail to build if something already removed
    dist-packages/CHANGELOG.rst (closes: #1094095).
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 31 Jan 2025 10:31:36 +0000
