## python-django-guid 3.5.1

=== debian/changelog ===
python-django-guid (3.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Feb 2025 16:22:06 +0000
