## python-django-guid 3.5.2

=== debian/changelog ===
python-django-guid (3.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 11 Aug 2025 12:03:05 +0100
