=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  python3-pytest-subtests,
  python3-pytest-asyncio,
  python3-djangorestframework,
+ python3-packaging,
 Testsuite: autopkgtest-pkg-pybuild
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-guid
