=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-guid

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_sphinxdoc:
	sphinx-build -b html docs $(CURDIR)/debian/python3-django-guid-doc/usr/share/doc/python3-django-guid/html

execute_after_dh_install:
	rm -f $(CURDIR)/debian/python3-django-guid/usr/lib/python3*/dist-packages/CHANGELOG.rst
